<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:padding="16.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textAppearance="?android:textAppearanceLarge" android:id="@id/dialog_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/bluetooth_is_disabled" />
    <TextView android:textAppearance="?android:textAppearanceSmall" android:id="@id/dialog_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:text="@string/bluetooth_explanation" android:layout_below="@id/dialog_title" />
    <Button android:textColor="@color/accent_material_light" android:id="@id/enable_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/enable_button" android:layout_below="@id/dialog_detail" android:layout_alignParentRight="true" android:layout_alignParentEnd="true" style="?android:attr/borderlessButtonStyle" />
    <Button android:textColor="@color/accent_material_light" android:id="@id/cancel_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/cancel_button" android:layout_toLeftOf="@id/enable_button" android:layout_below="@id/dialog_detail" android:textAllCaps="true" android:layout_toStartOf="@id/enable_button" style="?android:attr/borderlessButtonStyle" />
</RelativeLayout>